## cmph 2.0

=== debian/changelog ===
cmph (2.0-4) unstable; urgency=medium

  * Fix autopkgtests dependencies

 -- Joseph Herlant <aerostitch@debian.org>  Fri, 21 Dec 2018 22:34:08 -0800

cmph (2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Joseph Herlant ]
  * Update my email to my new debian one.
  * d/control: Set Vcs-* to salsa.debian.org.
  * Convert package to gbp standards.
  * Drop autoreconf dependency, not needed anymore.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Up standards to 4.2.1.
  * Fix global-files-wildcard-not-first-paragraph-in-dep5-copyright.
  * d/rules:
    * fix file-contains-trailing-whitespace.
    * Add hardening all compilation flags.
  * Install examples for documentation purposes.
  * Patches:
    * Fix spelling-error-in-patch-description.
    * Add patch to avoid overwriting the compilation flags.
    * Add patch to clean spelling-error-in-binary.
    * Avoid writing debug messages to stderr in tests and examples.
  * Add build and run of tests and examples as autopkgtests.
  * Add a debian upstream/metadata file.

 -- Joseph Herlant <aerostitch@debian.org>  Mon, 22 Oct 2018 23:22:25 -0700

cmph (2.0-2) unstable; urgency=medium

  * use autoreconf instead of autotools-dev to fix ftbfs on new architectures
    (Closes: #752684). Thanks to Fernando Seiti Furusato for the patch.

 -- Joseph Herlant <herlantj@gmail.com>  Wed, 25 Jun 2014 21:07:04 +0200

cmph (2.0-1) unstable; urgency=low

  * New maintainer. (Closes: #671455)
  * Correcting a potential division by zero, leading to a segfault
    (Closes: #715745)
  * Adding a quilt patch to remove lintian complains about
    hyphen-used-as-minus-sign
  * Adding symbol file for libcmph0
  * Correcting Lintian complains:
    - build-depends-on-obsolete-package: Switching to quilt
    - non-empty-dependency_libs-in-la-file: adding sed to debian/rules
    - ancient-standards-version: updating debian/control
    - debian-rules-uses-deprecated-makefile: removing makefiles
    - patch-system-but-no-source-readme: switching to quilt. Existing patch
      was not needed anymore.
    - outdated-autotools-helper-file: updating debian/rules and debian/control
      and debian/compat
    - copyright-refers-to-versionless-license-file: moving debian/copyright to
      DEP5 format
    - duplicate-long-description: updating devel package description in
      debian/control
    - missing-debian-source-format: adding debian/source/format
    - hyphen-used-as-minus-sign: adding a quilt patch to correct the
      man/cmph.1

 -- Joseph Herlant <herlantj@gmail.com>  Wed, 05 Mar 2014 11:17:06 +0100

cmph (0.9-1) unstable; urgency=low

  * New upstream release implementing few more hash functions
  * getopt patch almost applied upstream: deactivated

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 22 Jul 2009 12:06:00 +0200

cmph (0.8-3) unstable; urgency=low

  * Bumped standards-version to 3.8.1, no changes needed
  * Fixed empty paragraph in the description (Closes: #517366)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 24 Mar 2009 19:46:11 +0100

cmph (0.8-2) unstable; urgency=low

  * Uploaded to unstable

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 15 Feb 2009 13:54:24 +0100

cmph (0.8-1) experimental; urgency=low

  * New upstream release
  * Renamed libcmph-bin to libcmph-tools
  * Bumped standards-version to 3.8.0

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 08 Nov 2008 18:28:58 +0100

cmph (0.7-4) unstable; urgency=low

  * added patch use an int (instead of a char) to store the result of getopt.
    using a char causes error when comparing it with -1 on some arches.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 03 Feb 2008 19:17:44 +0100

cmph (0.7-3) unstable; urgency=low

  * installed private headers in /usr/include/cmph/private to allow a proper
    build of lua-gtk
  * removed +ssh from Vcs-Svn

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 03 Jan 2008 10:17:06 +0100

cmph (0.7-2) unstable; urgency=low

  * removed obsolete TODO file

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 29 Nov 2007 11:30:03 +0100

cmph (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #445098)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 29 Nov 2007 10:41:23 +0100
