=== debian/control ===
Source: cmph
Section: libs
Priority: optional
Maintainer: Joseph Herlant <aerostitch@debian.org>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/cmph
Vcs-Git: https://salsa.debian.org/debian/cmph.git
Homepage: http://cmph.sourceforge.net

Package: libcmph0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C Minimal Perfect Hashing Library
 Minimal perfect hash functions are widely used for memory efficient storage
 and fast retrieval of items from static sets, such as words in natural
 languages, reserved words in programming languages or interactive systems,
 universal resource locations (URLs) in Web search engines, or item sets in
 data mining techniques.

Package: libcmph-dev
Architecture: any
Depends: libcmph0 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: C Minimal Perfect Hashing Library development files
 Minimal perfect hash functions are widely used for memory efficient storage
 and fast retrieval of items from static sets, such as words in natural
 languages, reserved words in programming languages or interactive systems,
 universal resource locations (URLs) in Web search engines, or item sets in
 data mining techniques.
 .
 This package contains the development files of the library.

Package: libcmph-tools
Replaces: libcmph-bin
Conflicts: libcmph-bin
Architecture: any
Section: utils
Depends: libcmph0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: C Minimal Perfect Hashing Library command line utilities
 Minimal perfect hash functions are widely used for memory efficient storage
 and fast retrieval of items from static sets, such as words in natural
 languages, reserved words in programming languages or interactive systems,
 universal resource locations (URLs) in Web search engines, or item sets in
 data mining techniques.
 .
 This package contains the cmph command line utility to generate and query
 minimal perfect hash functions.
