=== debian/tests/control ===
Tests: unit-tests
Depends: @, @builddeps@
Restrictions: allow-stderr

Tests: examples
Depends: @, gcc
