=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package cmph
#
version=3
https://sf.net/cmph/cmph-(.+)\.tar\.gz
