## cmph 2.0.2

=== debian/changelog ===
cmph (2.0.2-2) unstable; urgency=medium

  * Fixing autopkgtest and adding standard compilation flags
  * Add Build-Depends-Package to the symbols file
  * d/control: bump standards to 4.4.0.1

 -- Joseph Herlant <aerostitch@debian.org>  Wed, 11 Sep 2019 12:27:39 -0700

cmph (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Remove patches integrated in the new release.
  * d/watch: source code repository moved to Github.
  * d/control: bump debhelper-compat to 12.
  * d/control: bump standards to 4.3.0. No further change needed.
  * Fixing autopkgtest jobs dependencies.
    This was not entirely fixed in the previous release due to a difference
    of installed packages in the schroot of sbuild I used and the lxc
    container used by debci.

 -- Joseph Herlant <aerostitch@debian.org>  Wed, 02 Jan 2019 22:22:33 -0800
