=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Joseph Herlant <aerostitch@debian.org>
-Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/debian/cmph
 Vcs-Git: https://salsa.debian.org/debian/cmph.git
 Homepage: http://cmph.sourceforge.net
