=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	# Fixes https://sourceforge.net/p/cmph/git/merge-requests/5/
	chmod -x examples/vector_adapter_ex1.c examples/Makefile.am
	dh_auto_install
	sed -i 's/^\(dependency_libs=\).*/\1/' `find $(CURDIR)/debian/tmp -name *.la`

common-install-arch::
	mkdir -p debian/tmp/usr/include/cmph/private/
	for X in *hash.h *structs.h *state.h; do\
		cp src/$$X debian/tmp/usr/include/cmph/private/; \
	done
