=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cmph-$1\.tar\.gz/ \
  https://github.com/bonitao/cmph/tags .*/v?(\d\S+)\.tar\.gz
